- Bulk Update Concepts
List Concepts
Create a Concept
Get a Concept
Update a Concept
Concepts Audit Log
Bulk Update Concepts
Update multiple concepts
Security
Auth0(Required scopes: offline_accessmanage:services)
- Live Serverhttps://api.mediamath.com/api/v3.0/bulk_update/concepts
curl -i -X POST \
https://api.mediamath.com/api/v3.0/bulk_update/concepts \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"concepts": {
"update": [
{
"id": 32,
"status": true,
"archived": true
}
]
}
}'Response
{ "data": [ { … } ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }